nav#customer-menu #buttons{overflow:hidden}
#customer-interface, #customer-interface a  {font-size:14px; color: var(--color-text);}
span.login-label {
    position: relative;
    top: -3px;
}
/* Shopping Cart */
#cart-block {display: grid; }
a#cart-icon-bubble svg circle, a#cart-icon-bubble svg rect, a#cart-icon-bubble svg path {fill: var(--color-blue-dark);}
a#cart-icon-bubble {position: relative; top: 3px;}
#cart-icon-bubble:hover path, #cart-icon-bubble:hover circle,#cart-icon-bubble:hover rect{ fill:var(--color-lightblue)}
#cart-icon-bubble:hover .cart-count-bubble {background-color: var(--color-lightblue);}